<h1>Latest News</h1>
[+
do {
$req = shift;
$output .= "";
$pwd = $req->component->cwd;
@names = (sort { $b cmp $a } glob($pwd."/../news/items/*") ) ;
$names[0] =~ s/-/ /g;
$names[0] =~ /([0-9]{2})_(.*).html/;
$output .= "$2<br /><a href='/news/read.html?id=$1'>>>> read more</a>";
$foo = $output;
}
+]
